» Ubuntu » Packages

Error

two or more packages specified (netrw oneiric)